{
  "__comment": "Instructions: https://mods.blakebr0.com/docs/cucumber/tags-config",
  "forge:ingots/constantan": "immersiveengineering:ingot_constantan",
  "forge:ingots/tungsten": "null",
  "forge:ingots/tin": "mekanism:ingot_tin",
  "forge:ingots/bronze": "mekanism:ingot_bronze",
  "forge:ingots/copper": "mekanism:ingot_copper",
  "forge:ingots/electrum": "immersiveengineering:ingot_electrum",
  "forge:silicon": "refinedstorage:silicon",
  "forge:ingots/silver": "immersiveengineering:ingot_silver",
  "forge:dusts/saltpeter": "bloodmagic:saltpeter",
  "forge:ingots/steel": "mekanism:ingot_steel",
  "forge:ingots/platinum": "null",
  "forge:ingots/lead": "mekanism:ingot_lead",
  "forge:ingots/graphite": "null",
  "forge:ingots/uranium": "mekanism:ingot_uranium",
  "forge:ingots/aluminum": "immersiveengineering:ingot_aluminum",
  "forge:ingots/mithril": "null",
  "forge:ingots/iridium": "null",
  "forge:ingots/zinc": "create:zinc_ingot",
  "forge:ingots/invar": "null",
  "forge:ingots/chrome": "null",
  "forge:ingots/brass": "create:brass_ingot",
  "forge:ingots/titanium": "null",
  "forge:rubber": "null",
  "forge:dusts/sulfur": "mekanism:dust_sulfur",
  "forge:ingots/nickel": "immersiveengineering:ingot_nickel"
}